Support » Plugin: WP Super Edit » [Plugin: WP Super Edit] wp super edit 2.4.2 breaks the visual editor

  • Ever since i upgraded to wp 3.2.1 my visual editor has not worked in firefox. I finally tried deactivating all of my plugins and puting them back one at a time. After doing this i found it was the WP super edit plugin that broke the visual editor. When it is active the visual editor does not work. when i deactivate it the visual editor does work.

    http://wordpress.org/extend/plugins/wp-super-edit/

  • The topic ‘[Plugin: WP Super Edit] wp super edit 2.4.2 breaks the visual editor’ is closed to new replies.